<ion-view title="Piloto" id="page165">
  <ion-content padding="true" class="has-header">
    <h1 id="piloto-heading152" style="color:#000000;text-align:center;">Piloto</h1>
    <div>
      <img src="img/MOU0R4JRtuqnIN7hLPrA_ScreenShot2019-05-10at11.05.11PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="piloto-markdown126" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Maniobrar el timón del avión) Los brazos en posición vertical, con las manos cerradas, las palmas hacia atrás y a la altura del pecho, se mueven simultáneamente de adelante hacia atrás.</p>
    </div>
    <a ui-sref="pintor()" id="piloto-button411" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="periodista()" id="piloto-button412" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>